## largetifftools 1.3.10

=== debian/changelog ===
largetifftools (1.3.10-2) unstable; urgency=medium

  * Bump debhelper version to 11.
  * Bump standards version to 4.2.1.
  * debian/rules: Drop autotools call.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 11 Sep 2018 21:05:06 +0200

largetifftools (1.3.10-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 18 Sep 2017 18:04:24 +0200

largetifftools (1.3.9-1) unstable; urgency=medium

  * New upstream version.
  * Bump debhelper version to 10.
  * Bump standards version to 4.0.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 07 Sep 2017 15:07:57 +0200
